Package: libngram2

Scenario: unstable_main
Date: 2024-06-21 05:00:04

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, s390x

Summary: unsatisfied dependency on libfst8 (>= 1.6.3)

libngram2 (1.3.2-3) [PTS] [ctrl]
   ↓ libfst8 (>= 1.6.3)
MISSING